/* Custom styles */

body {
	font-size: 16px;
	line-height: 25px;
	font-weight: 500;
	letter-spacing: 0px;
	color:#222;
	font-family:"Raleway", Arial, Tahoma, sans-serif;
}

a,
a:hover {
	color:#c81e2c;
}

p:empty,
p:last-child {
	margin-bottom:0;
}

h2 {
	font-size: 36px;
	line-height: 36px;
	font-weight: 500;
	letter-spacing: -2px;
}

.btn {
	text-align:center;
	width:100%;
	max-width:140px;
}

.btn-primary {
	color: #fff;
	background-color: #212121;
	border-color: #212121;	
}

.btn-primary:hover {
	color:#212121;
	background-color:#fff;
	border-color:#212121;
}

.btn-primary.focus, 
.btn-primary:focus {
	color: #fff;
	background-color: #c81e2c;
	border-color: #c81e2c;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-control:focus, .widget_archive select:focus, .widget_categories select:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type="color"], .wpcf7 input:focus[type="date"], .wpcf7 input:focus[type="datetime-local"], .wpcf7 input:focus[type="datetime"], .wpcf7 input:focus[type="email"], .wpcf7 input:focus[type="file"], .wpcf7 input:focus[type="month"], .wpcf7 input:focus[type="number"], .wpcf7 input:focus[type="range"], .wpcf7 input:focus[type="search"], .wpcf7 input:focus[type="submit"], .wpcf7 input:focus[type="tel"], .wpcf7 input:focus[type="text"], .wpcf7 input:focus[type="time"], .wpcf7 input:focus[type="url"], .wpcf7 input:focus[type="week"], .wpcf7 select:focus, .wpcf7 textarea:focus {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-control:focus, .widget_archive select:focus, .widget_categories select:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type="color"], .wpcf7 input:focus[type="date"], .wpcf7 input:focus[type="datetime-local"], .wpcf7 input:focus[type="datetime"], .wpcf7 input:focus[type="email"], .wpcf7 input:focus[type="file"], .wpcf7 input:focus[type="month"], .wpcf7 input:focus[type="number"], .wpcf7 input:focus[type="range"], .wpcf7 input:focus[type="search"], .wpcf7 input:focus[type="submit"], .wpcf7 input:focus[type="tel"], .wpcf7 input:focus[type="text"], .wpcf7 input:focus[type="time"], .wpcf7 input:focus[type="url"], .wpcf7 input:focus[type="week"], .wpcf7 select:focus, .wpcf7 textarea:focus {
	border-color: #c81e2c;
}

.btn-primary.focus, 
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #c81e2c;
	border-color: #c81e2c;
}

.navbar {
	height:140px;
	padding:0;
}

.navbar-brand {
	padding:0;
	width:100%;
	margin:0;
	max-width:382px;
	-moz-flex:0 0 382px;
	-webkit-flex:0 0 382px;
	flex:0 0 382px;
}


.navbar-dark .navbar-nav .nav-link {
	color: #444;
	padding:0 20px;
	text-transform:uppercase;
	font-weight:600;
	position:relative;
	line-height:1;
}

.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link:focus, 
.navbar-dark .navbar-nav .nav-link:hover {
	color:#c81e2c;
}

.navbar-dark .navbar-nav .menu-item:last-child .nav-link {
	text-indent:-99999999px;
}

.navbar-dark .navbar-nav .menu-item:last-child .nav-link:before {
	content:'\f09a';
	font-family:'FontAwesome';
	position:absolute;
	left:0;
	text-indent:0;
	color:#3b5998;
	font-size:20px;
}

.footer-top .widget {
	padding-bottom:0;
}

.footer-top {
	padding:80px 0;
	background-color:#fff;
}

#wrapper-footer-full,
#wrapper-static-hero {
	background-color:#fff;
}

#footer-full-content {
	background-color: #212121;
	color:#cacaca;
	padding:80px 0;
}

#footer-full-content a {
	color:#fff;
}

#footer-full-content a:hover {
	color:#c81e2c;
	text-decoration:none;
}

#footer-full-content .footer-widget-1 {
	font-size:14px;
}

#footer-full-content .widget-title {
	margin-bottom:45px;
	font-size:26px;
	font-weight:500;
	color:#fff;
}

#footer-full-content .menu {
	padding:0;
	margin:0;
}

#footer-full-content .menu li {
	list-style-type:none;
	padding:0;
	margin-bottom:5px;
}

#footer-full-content .menu li.icon-facebook {
	display:none;
}

#wrapper-footer {
	padding:30px 0;
	background-color:#141414;
	color:#fff;
	font-size:14px;
}

.site-footer .widget {
	padding-bottom:0;
}

.footer-right {
	text-align:right;
}

.wrapper {
	padding:0;
}

.front-page .section-1 {
	background-color:#c81e2c;
	padding:80px 0 40px;
}

.front-page .section-1 .featured-item {
	margin-bottom:40px;
}

.front-page .section-1 .featured-item a {
	text-decoration:none;
	color: #c81e2c;
}
.front-page .section-1 .featured-item a:hover {
	color:#006da3;
}

.front-page .section-1 .featured-item .photo_wrapper {
	line-height: 0;
	position: relative;
	bottom: -15px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.front-page .section-1 .featured-item:hover .photo_wrapper {
	bottom: -1px;
}

.front-page .section-1 .featured-item .desc_wrapper {
	padding: 15px 20px;
	width: 100%;
	text-align: center;
	z-index: 2;
	position: relative;
	background-color:#fff;
}

.front-page .section-1 .featured-item .desc_wrapper:after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -8px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 8px 8px;
	border-color: transparent;
	border-bottom-color: #ffffff;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.front-page .section-1 .featured-item:hover .desc_wrapper:after {
	top: -8px;
}

.front-page .section-1 .featured-item:hover .desc_wrapper {
	border-bottom: 2px solid #006da3;
}

.front-page .section-1 .featured-item .desc_wrapper h4 {
	font-size:26px;
	margin-bottom:0;
	font-weight:500;
}

.front-page .section-2 {
	padding:70px 0 40px;
	text-align:center;
}

.front-page .section-2 h2:not([class]) {
	font-size: 36px;
	font-weight: 500;
	letter-spacing: -2px;
	margin-bottom:55px;
}

.front-page .section-2 .products ul,
.woocommerce .products ul, 
.woocommerce ul.products {
	margin:0 -15px;
}

.front-page .section-2 .woocommerce ul.products li.product, 
.front-page .section-2 .woocommerce-page ul.products li.product,
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	position: relative;
	float:none;
	margin:0 0 2.992em;
	padding:0 15px;
	width:auto;
}

.front-page .section-2 .woocommerce ul.products li.product .product-wrap,
.woocommerce ul.products li.product .product-wrap,
.woocommerce-page ul.products li.product .product-wrap {
	text-align: center;
	border: 1px solid #e1e1e1;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.front-page .section-2 .woocommerce ul.products li.product .product-wrap:hover,
.woocommerce ul.products li.product .product-wrap:hover,
.woocommerce-page ul.products li.product .product-wrap:hover {
	-moz-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.10);
	box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.10);
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.front-page .section-2 .woocommerce ul.products li.product a,
.woocommerce ul.products li.product a,
.woocommerce-page ul.products li.product a {
	color:#2d2d2d;
	text-decoration:none;
	text-align:center;
}

.front-page .section-2 .woocommerce ul.products li.product .open-popup-link,
.woocommerce ul.products li.product .open-popup-link,
.woocommerce-page ul.products li.product .open-popup-link {
	color:#fff;
	padding:10px 20px;
	text-transform:uppercase;
	width:100%;
	max-width:140px;
	text-align:center;
	display:inline-block !important;
}

.front-page .section-2 .woocommerce ul.products li.product .open-popup-link:hover,
.woocommerce ul.products li.product .open-popup-link:hover,
.woocommerce-page ul.products li.product .open-popup-link:hover {
	background-color:#e70014;
	color:#fff;
}

.front-page .section-2 .woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce-page ul.products li.product .woocommerce-loop-product__title {
	text-align:center;
	font-weight: 700;
	font-size: 19px;
	margin-bottom:5px;
	padding:15px 20px;
	letter-spacing:-1px;
	color:#e60013;
}

.front-page .section-2 .woocommerce .add-to-cart-container,
.woocommerce .add-to-cart-container,
.woocommerce-page .add-to-cart-container {
	display:none;
}

.front-page .section-2 .woocommerce .wpb_wl_preview_area,
.woocommerce .wpb_wl_preview_area,
.woocommerce-page .wpb_wl_preview_area {
	position:relative;
	margin-bottom:25px;
}

.front-page .section-2 .woocommerce .wpb_wl_preview,
.woocommerce .wpb_wl_preview,
.woocommerce-page .wpb_wl_preview {
	visibility: visible;
	opacity: 1;
	background-color:#222;
}

.front-page .section-3 {
	padding:80px 0;
	background-color:#ececec;
}

.front-page .section-3 .section-content {
	margin-bottom:50px;
	color:#c81e2c;
	text-align:center;
	text-transform:uppercase;
	font-size:19px;
}

.front-page .section-3 .section-content h2 {
	font-size: 36px;
	font-weight: 500;
	letter-spacing: -2px;
	color:#333;
	text-transform:none;
}

.front-page .section-3 .image-wrapper {
	width:126px;
	margin-right:19px;
	text-align:center;
	-moz-flex:0 0 126px;
	-webkit-flex:0 0 126px;
	flex:0 0 126px;
}

.front-page .section-3 h4 {
	font-size: 35px;
	margin-bottom:0;
	text-transform:none;
}

/* Product page */
.products-page .section-1,
.woocommerce .section-1,
.woocommerce-page .section-1 {
	padding:30px 0 0px;
}

.entry-content .woocommerce a {
	margin-top: 0;
	text-align: center;
	padding: 20px 15px;
	color: #fff;
	display: inline-block;
	height:100%;
	position: relative;
	background-color: #212121;
	background-color:#fff;
	text-decoration:none;
}

.entry-content .woocommerce a:hover {
	background-color:#e60013;
	background-color:#fff;
}

.entry-content .woocommerce h2.woocommerce-loop-category__title {
	padding: .5em 0;
	margin: 0;
	font-size:19px;
	line-height: 36px;
	font-weight: 500;
	letter-spacing: -1px;
	color:#e60013;
}

.entry-content .woocommerce .row > div[class^="col-"] {
	margin-bottom:20px;
}

.entry-content .woocommerce .product {
	border:1px solid #e1e1e1;
	height:100%;
	padding-bottom:0;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.entry-content .woocommerce .product:hover {
	-moz-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.10);
	box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.10);
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.sidebar {
	width:100%;
	max-width:226px;
}

.widget {
	padding-bottom: 0;
	margin-bottom: 0;
	position: relative;
}

.sidebar-widget {
	padding-bottom: 30px;
}

aside#text-4 h3 {
	background-color: #3b5998;
	color: #fff;
	padding: 12px 10px;
	margin-bottom: 0;
	font-size:18px;
}

.widget iframe {
	width:100%;
}

.widget_yith_wc_category_accordion ul li:not(.cat-parent), 
.widget_yith_wc_category_accordion ul li:not(.opened) {
	padding: 0;
}

.widget_yith_wc_category_accordion ul.children, 
.widget_yith_wc_category_accordion ul {
	padding-left: 0px;
}

.widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget > li {
	text-transform: capitalize;
	padding: 0px;
	color: #fff;
	padding: 0px;
}

.widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget > li > a {
	color: #fff;
	display: block;
	border-bottom: 1px solid #fff;
	background: #c81e2c;
	padding: 10px;
	text-decoration:none;
}

.widget_yith_wc_category_accordion ul.children li a {
	font-weight: 500;
	display: block;
	padding: 10px;
	background-color: #e6e6e6;
	color: #222;
	text-transform: capitalize;
	text-decoration:none;
}

.widget_yith_wc_category_accordion ul.children li:before {
	display:none;
}

.widget_yith_wc_category_accordion ul.children li .highlight_cat, 
.widget_yith_wc_category_accordion .highlight_cat, 
.widget_yith_wc_category_accordion ul.children li a:hover {
	background-color: #ffbc2c;
}

.widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget li i.icon-minus {
	background: none;
}

.widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget li i.icon-minus, 
.widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget li i.icon-plus {
	background: none;
	text-indent: inherit;
	width: auto;
	height: auto;
	margin-top: 10px;
	margin-right: 5px;
}

[class^="icon-"]:before, 
[class*=" icon-"]:before {
	font-family:'FontAwesome';
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: none !important;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
}

.icon-minus:before {
	content: '\f107';
}

.icon-plus:before {
	content: '\f106';
}

/* Woocommerce */
.woocommerce-products-header__title {
	font-size:36px;
}

.woocommerce .woocommerce-result-count, 
.woocommerce-page .woocommerce-result-count {
	float: none;
	margin-bottom:35px;
}

.woocommerce nav.woocommerce-pagination {
	text-align: left;
}

.woocommerce nav.woocommerce-pagination ul {
	border:none;
}

.woocommerce nav.woocommerce-pagination ul li {
	border: none;
}

.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span {	
	display: inline-block;
	margin: 0 1px;
	width: 35px;
	height: 35px;
	line-height: 1;
	text-align: center;
	background-color: #e6e6e6;
	color: #222;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current {
	background-color: #c81e2c;
	color: #fff;
}

.woocommerce #respond input#submit, 
.woocommerce a.button, .woocommerce button.button, 
.woocommerce input.button {
	color: #fff;
	background-color: #c81e2c;
	border:1px solid #c81e2c;
}

.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover {
	color: #c81e2c;
	background-color: #fff;
}

.woocommerce .related.products,
.woocommerce-page .related.products {
	clear:both;
}

.woocommerce .product .related.products h2, 
.woocommerce .product .upsells.products h2 {
	font-size: 21px;
}

.woocommerce .product .related.products, 
.woocommerce .product .upsells.products {
	clear: both;
	border-width: 1px 0 0;
	border-style: solid;
	border-color:rgba(0,0,0,.08);
	padding-top: 15px;
	margin-top: 30px;
}

/* About Page */
.about-page .breadcrumbs-section,
.breadcrumbs-section {
	padding:30px 0;
}

.breadcrumbs-section a {
	color:#222;
}

.about-page .section-1 {
	padding:35px 0 0;
}

.about-page .section-1 .entry-content h2,
.about-page .section-1 .team h3 {
	font-size:36px;
}

.about-page .section-1 .entry-content h2 + p {
	font-size:20px;
}

.about-page .section-1 .team {
	padding:115px 0 30px;
	border-bottom:1px solid #c3c3c3;
}

.about-page .section-1 .team h3 {
	margin-bottom:50px;
}

.about-page .section-1 .team .row > div[class^="col-"] {
	margin-bottom:30px;
}

.about-page .section-1 .team .team-item {
	background-color:#202d69;
	padding:35px;
	color:#c9c9c9;
	font-size:14px;
	height:100%;
}

.about-page .section-1 .team .team-item h4 {
	color:#fff;
	margin-bottom:30px;
	font-size:22px;
}

.about-page .section-1 .team .team-item b {
	font-size:18px;
	display:inline-block;
}

.about-page .footer-top {
	padding-top:60px;
}

/* Contact Page */
.contact-page .section-1 {
	padding-bottom:90px;
}

.contact-page .section-1 .entry-content h2:first-child {
	margin-bottom:30px;
}

.contact-page .section-1 .sidebar {
	width:100%;
	max-width:100%;
}

.contact-page .section-1 .sidebar h3 {
	font-size:27px;
	margin-bottom:30px;
}

.contact-page .section-1 .sidebar .sidebar-details {
	margin-bottom:30px;
}

.contact-page .section-1 .sidebar .sidebar-details > span {
	display:block;
	color:#c81e2c;
}

.contact-page .section-1 .gform_wrapper .top_label .gfield_label {
	display:none;
}

.contact-page .section-1 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.contact-page .section-1 .gform_wrapper textarea {
	padding:15px;
	line-height:1;
	border:1px solid #b2b2b2;
	font-size:14px;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.contact-page .section-1 .gform_wrapper ul.gform_fields {
	margin-left:-15px !important;
	margin-right:-15px !important;
	display:-moz-flex;
	display:-webkit-flex;
	display:flex;
	-moz-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}

.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield {
	padding:0 15px;
	-moz-flex:0 0 100%;
	-webkit-flex:0 0 100%;
	flex:0 0 100%;
}

.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield:first-child,
.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield:nth-child(2),
.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield:nth-child(3),
.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield:nth-child(4) {
	-moz-flex:0 0 50%;
	-webkit-flex:0 0 50%;
	flex:0 0 50%;
}

.contact-page .section-1 .gform_wrapper .top_label input.medium,
.contact-page .section-1 .gform_wrapper textarea {
	width:100%;
}

.contact-page .section-1 .gform_wrapper .gform_footer {
	padding-top:0;
}

.contact-page .section-1 .gform_wrapper .gform_footer input.button {
	width:100%;
	max-width:155px;
	text-align:center;
	background-color:#10723b;
	color:#fff;
	font-size:18px;
	font-weight:500;
	display:inline-block;
	padding:20px;
	border:1px solid #10723b;
	line-height:1;
	margin-right:0;
}

.contact-page .section-1 .gform_wrapper .gform_footer input.button:hover {
	color:#10723b;
	background-color:#fff;
}

.contact-page .section-1 .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

.contact-page .section-1 .gform_wrapper.gform_validation_error ul.gform_fields {
	margin-left:0 !important;
	margin-right:0 !important;
}

.contact-page .section-2 iframe {
	width:100%;
	display:block;
}

.contact-page .footer-top,
.thank-you-page .footer-top {
	display:none;
}

/* Thank you page */
.thank-you-page .section-1 {
	padding:240px 0;
	text-align:center;
}

.thank-you-page .section-1 .btn-primary {
	background-color:#006da3;
	border-color:#006da3;
	padding:15px;
	line-height:1;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.thank-you-page .section-1 .btn-primary:hover {
	color:#006da3;
	background-color:#fff;
}

/* Generic page */
.generic-page .hero-section,
body:not(.front-page) .hero-section {
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	padding:175px 0;
	text-align:center;
	color:#fff;
}

body:not(.front-page).tax-product_cat .hero-section,
body:not(.front-page).single-product .hero-section,
body:not(.front-page).error404 .hero-section {
	padding:160px 0 0;
}

body:not(.front-page).term-specials .hero-section {
	padding:175px 0;
}


.generic-page .hero-section .title,
body:not(.front-page) .hero-section .title {
	font-size: 66px;
	line-height: 66px;
	font-weight: 500;
	letter-spacing: -2px;
}

.generic-page .hero-section .title:after,
body:not(.front-page) .hero-section .title:after {
	border-bottom: 1px solid #fff;
	content: "";
	width: 10%;
	height: 25px;
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.generic-page .hero-section #breadcrumbs,
body:not(.front-page) .hero-section #breadcrumbs {
	padding:30px 0;
	color: rgba(255, 255, 255, 0.6);
}

.generic-page .hero-section #breadcrumbs span a,
.generic-page .hero-section #breadcrumbs > span > span > a,
.generic-page .hero-section #breadcrumbs > span > span > span,
.generic-page .hero-section #breadcrumbs span.breadcrumb_last,
body:not(.front-page) .hero-section #breadcrumbs span a,
body:not(.front-page) .hero-section #breadcrumbs > span > span > a,
body:not(.front-page) .hero-section #breadcrumbs > span > span > span,
body:not(.front-page) .hero-section #breadcrumbs span.breadcrumb_last {
	color: rgba(255, 255, 255, 0.6);
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
	margin:0 10px;
}

.error404 .section-1,
.search .section-1 {
	padding:30px 0;
}

/* Media queries */

@media (max-width:1199px) {
	.navbar-brand {
		max-width: 282px;
		-moz-flex: 0 0 282px;
		-webkit-flex: 0 0 282px;
		flex: 0 0 282px;
	}
	
	.contact-page .section-1 .sidebar .sidebar-details:nth-child(2) {
		font-size: 13px;
	}
}

@media (max-width:991px) {
	
	.navbar-brand {
		max-width: 182px;
		-moz-flex: 0 0 182px;
		-webkit-flex: 0 0 182px;
		flex: 0 0 182px;
	}
	
	.navbar-dark .navbar-nav .nav-link {
		padding-left:8px;
		padding-right:8px;
	}
	
	.front-page .section-3 {
		padding-bottom:40px;
	}
	
	.front-page .section-3 .row > div[class^="col-"] {
		margin-bottom:40px;
	}
	
	.front-page .section-3 .image-wrapper,
	.front-page .section-3 .d-flex > div {
		width: 100%;
		text-align:center;
		margin-right: 0;
		-moz-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	
	.front-page .section-3 .image-wrapper {
		margin-bottom:15px;
	}
	
	.front-page .section-3 h4 {
		font-size:26px;
		line-height:55px;
	}
}

@media (max-width:767px) {
	
	.navbar-brand {
		max-width: 382px;
		-moz-flex: 0 0 382px;
		-webkit-flex: 0 0 382px;
		flex: 0 0 382px;
	}
	
	.navbar {
		height: auto;
		padding: 15px 0;
	}
	
	.navbar-dark .navbar-nav .nav-link {
		padding: 15px;
	}
	
	.navbar-dark .navbar-toggler {
		border:none;
		padding:0 15px;
	}
	
	.navbar-dark .navbar-nav .menu-item:last-child .nav-link:before {
		left: 15px;
	}
	
	.navbar-dark .navbar-toggler-icon {
		background:none;
	}
	
	.navbar-toggler-icon {
		position:relative;
		border-bottom:5px solid #222;
	}

	.navbar-toggler-icon:before,
	.navbar-toggler-icon:after {
		content:'';
		height:5px;
		width:100%;
		display:block;
		position:absolute;
		top:0;
		background-color:#222;
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}

	.navbar-toggler-icon:after {
		top:13px;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
		border-bottom-color:transparent;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
		top:13px;
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		transform:rotate(45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		transform:rotate(-45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.footer-widget-1,
	.footer-widget-2,
	.footer-widget-3,
	.footer-top .row > div[class^="col-"],
	.site-footer {
		margin-bottom:30px;
	}
	
	.contact-page .section-1 .sidebar .sidebar-details:nth-child(2) {
		font-size: 16px;
	}
	
	.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield:first-child, 
	.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield:nth-child(2), 
	.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield:nth-child(3), 
	.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield:nth-child(4) {
		-moz-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
		flex: 0 0 100%;
	}
	
	.thank-you-page .section-1 {
		padding:100px 0;
	}
}

@media (max-width:568px) {
	.entry-content .woocommerce .product {
		max-width: 290px;
		margin: 0 auto;
	}
}

@media (max-width:567px) {
	.woocommerce ul.products li.product {
		width: 100%;
	}
	
	
}

@media (max-width:375px) {
	.navbar-brand {
		max-width: 220px;
		-moz-flex: 0 0 220px;
		-webkit-flex: 0 0 220px;
		flex: 0 0 220px;
	}
}
